
Redmine - Defect #22061

Redmine redirects to custom field edit page after changing custom field order

2016-02-17 11:20 - Luis Blasco

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.2.0

Description

After changing the order of a custom field (by pressing the arrow), user is redirected to this custom field's page in editing mode. If you

have a long list of custom fields and you want to place this very custom field in the middle of the list, this means you have to go forth

and back many times.

Related issues:

Is duplicate of Redmine - Defect #21535: Moving a custom field value in the o... Closed

History

#1 - 2016-02-17 11:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #21535.

#2 - 2016-02-17 11:47 - Toshi MARUYAMA

- Is duplicate of Defect #21535: Moving a custom field value in the order switches in the edit view added

#3 - 2016-02-17 11:50 - Luis Blasco

Thank you! I searched for this bug on the website but didn't find any issue. Sorry!

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/21535
http://www.tcpdf.org

